
D4Science Infrastructure - Support #4156

Possible Problem on Email Notifications

Jun 01, 2016 04:23 PM - Massimiliano Assante

Status: Closed Start date: Jun 01, 2016

Priority: Normal Due date: Jun 02, 2016

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 2.00 hours

Infrastructure: Production   

Description

@gianpaolo.coro@isti.cnr.it reports delays in receiving email notifications.

Related issues:

Related to D4Science Infrastructure - Incident #4168: Message received email ... Closed Jun 01, 2016 Jun 06, 2016

History

#1 - Jun 01, 2016 04:26 PM - Massimiliano Assante

These are the Messages for which notifications have been sent via email

Da Tommaso Piccioli: sono tutte da client=www.i-marine.d4science.org[146.48.123.3]

Jun  1 12:30:41 smtp-relay-0 postfix/smtp[2857]: C8A1260042: to=<gianpaolo.coro@isti.cnr.it>, relay=smtp.isti.

cnr.it[146.48.80.25]:587, delay=0.46, delays=0.06/0.02/0.28/0.11, dsn=2.5.0, status=sent (250 2.5.0 Ok.)

May 31 16:35:14 smtp-relay-0 postfix/smtp[29411]: E176F601F9: to=<gianpaolo.coro@isti.cnr.it>, relay=smtp.isti

.cnr.it[146.48.80.25]:587, delay=0.57, delays=0.07/0.02/0.34/0.14, dsn=2.5.0, status=sent (250 2.5.0 Ok.)

May 31 10:59:07 smtp-relay-0 postfix/smtp[27439]: B6245601F9: to=<gianpaolo.coro@isti.cnr.it>, relay=smtp.isti

.cnr.it[146.48.80.25]:587, delay=1.1, delays=0.49/0.02/0.26/0.32, dsn=2.5.0, status=sent (250 2.5.0 Ok.)

May 31 09:15:06 smtp-relay-0 postfix/smtp[26837]: 7CABF6022C: to=<gianpaolo.coro@isti.cnr.it>, relay=smtp.isti

.cnr.it[146.48.80.25]:587, delay=0.46, delays=0.03/0.03/0.33/0.07, dsn=2.5.0, status=sent (250 2.5.0 Ok.)

May 30 10:13:41 smtp-relay-0 postfix/smtp[19695]: 8429B601F9: to=<gianpaolo.coro@isti.cnr.it>, relay=smtp.isti

.cnr.it[146.48.80.25]:587, delay=0.55, delays=0.1/0/0.18/0.28, dsn=2.5.0, status=sent (250 2.5.0 Ok.)

#2 - Jun 01, 2016 05:31 PM - Massimiliano Assante

- Status changed from New to Closed

- % Done changed from 0 to 100

After we investigated the problem it seems that the failure in email delivery is not up to us, rather it might be to the smtp isti. Right After

@gianpaolo.coro@isti.cnr.it indicates us the sent emails (metadata) for which he hasn't received the email or his colleagues we can ask the ISTI

ISTC Service responsible about these emails. The ticket can be closed.

#3 - Jun 01, 2016 05:36 PM - Gianpaolo Coro

Thus, I will follow your advice and will avoid using the messaging service at all.

#4 - Jun 01, 2016 06:42 PM - Massimiliano Assante

- Status changed from Closed to In Progress

- % Done changed from 100 to 50

it could be related to #4168

#5 - Jun 01, 2016 06:42 PM - Massimiliano Assante

- Related to Incident #4168: Message received email notifications exception added

#6 - Jun 01, 2016 09:52 PM - Massimiliano Assante

Ciao,

La notifica via email del messaggio mandato mi da GP alle 18.30 odierne mi è arrivata con forte ritardo. 

sicuramente non prima delle 19, me ne sono accorto adesso perché ero a giocare a pallone.

Quindi si, c'è un problema con il Gennai.
https://redmine.dev.d4science.org/issues/4168


M.

Begin forwarded message:

From: iMarine Gateway

Date: 1 June 2016 at 18:30:31 GMT+2

To: massimiliano.assante@isti.cnr.it

Subject: test message

Write ABOVE THIS LINE to reply via email

Dear Massimiliano,

Gianpaolo Coro sent you a message: 

ping

Please note that email replies do not support attachments.

Go to Message

This message was sent to massimiliano.assante@isti.cnr.it by i-marine.d4science.org. If you don't want to receive these emails in the future, please

unsubscribe.

WARNING / LEGAL TEXT: This message is intended only for the use of the individual or entity to which it is addressed and may contain information

which is privileged, confidential, proprietary, or exempt from disclosure under applicable law. If you are not the intended recipient or the person

responsible for delivering the message to the intended recipient, you are strictly prohibited from disclosing, distributing, copying, or in any way using

this message.If you have received this communication in error, please notify the and destroy and delete any copies you may have received.

#7 - Jun 10, 2016 04:20 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

The situation seems back to normal now
